Bug 9496 - [FR] Add more reasonable ft=named detection
: [FR] Add more reasonable ft=named detection
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/vim-common)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-04-30 20:46 by
Modified: 2006-07-08 02:17 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-04-30 20:46:51
Предлагаю немножко изменить filetype.vim, а то сейчас получается, что для
файлов 
/var/lib/bind/etc/* подсветка автоматически не включается

--- /usr/share/vim/filetype.vim.orig    2006-04-30 22:40:25 +0600
+++ /usr/share/vim/filetype.vim 2006-04-30 22:45:17 +0600
@@ -252,6 +252,7 @@

 " BIND configuration
 au BufNewFile,BufRead named.conf,rndc.conf     setf named
+au BufNewFile,BufRead /var/lib/bind/etc/* setf named

 " BIND zone
 au BufNewFile,BufRead named.root               setf bindzone
------- Comment #1 From 2006-05-01 00:13:45 -------
Fixed in 4:7.0-alt0.1.g